 
  main {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    flex-flow: column nowrap;
  }
  
  main.portuguese-br .lg-en {
    display: none;
  }
  
  main.portuguese-br .lg-ptbr {
    display: initial;
  }
  
  main.english-usa .lg-ptbr {
    display: none;
  }
  
  main.english-usa .lg-en {
    display: initial;
  }
  
  main .daycontainer {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
  
  main .daycontainer .title {
    background-color: #190572;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 15px;
  }
  
  main .daycontainer .item {
    display: grid;
    grid-auto-flow: row;
    grid-template-rows: auto 1fr;
    width: 50%;
    padding: 15px;
  }
  
  main .daycontainer .item .video {
    width: 100%;
    max-width: 570px;
    margin-bottom: 30px;
  }
  
  main .daycontainer .item .video-info {
    font-size: 1em;
  }
  
  main .daycontainer .item .video-info .subtitle {
    font-weight: 700;
  }
  
  main .daycontainer .item.full {
    width: 100%;
    padding: 15px;
    grid-auto-flow: column;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    column-gap: 15px;
  }
  
  main .daycontainer .item.full .video {
    margin-bottom: 0;
  }
  
    @media screen and (max-width: 767px) {
    main .daycontainer .item {
      width: 100%;
      padding: 15px;
      grid-auto-flow: row;
      grid-template-columns: 1fr;
    }
  
    main .daycontainer .item .video {
      max-width: 100%;
      margin-bottom: 30px;
    }
  
    main .daycontainer .item.full {
      width: 100%;
      padding: 15px;
      grid-auto-flow: row;
      grid-template-columns: 1fr;
    }
  
    main .daycontainer .item.full .video {
      max-width: 100%;
      margin-bottom: 30px;
    }
  }
  
  .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  
  .video-container iframe,
  .video-container object,
  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  